
#left_nav {
	/*width:100%;
	height:100%;*/
	width:179px;
	height:100%;
	/*background-color:#F00;*/
	position:absolute;
	left:-190px;
	top:135px;
	z-index:10;
	
	
	
}

#left_nav a {
	/*padding:10px;*/
}


#left_nav ul li {
	list-style: none;
	/*display:inline-block;*/
	text-indent:-99999px;
	
}

#left_nav  ul li a{
	display:block;
	padding: 0;
	margin-top:12px;
	margin-left:auto;
	margin-right:5px;
}

#left_nav  ul li.epoxy_coatings a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/epoxy_coatings.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.epoxy_coatings a:hover {
	background-position: 0 -10px;
}

#left_nav  ul li.epoxy_coatings a:hover {
	background-position: 0 -10px;
}

body.epoxy_coatings #left_nav ul li.epoxy_coatings, body.epoxy_coatings #left_nav ul li.epoxy_coatings a {
	background-position:0 -10px;
}

#left_nav  ul li.levelling a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/levelling.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.levelling a:hover {
	background-position: 0 -10px;
}

body.levelling #left_nav ul li.levelling, body.levelling #left_nav ul li.levelling a {
	background-position:0 -10px;
}





#left_nav  ul li.floor_prep a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/floor_prep.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.floor_prep a:hover {
		background-position: 0 -10px;
}

body.floor_prep #left_nav ul li.floor_prep, body.floor_prep #left_nav ul li.floor_prep a {
	background-position:0 -10px;
}




#left_nav  ul li.concrete a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/concrete.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.concrete a:hover {
		background-position: 0 -10px;
}

body.concrete #left_nav ul li.concrete, body.concrete #left_nav ul li.concrete a {
	background-position:0 -10px;
}

#left_nav  ul li.removals a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/removals.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.removals a:hover {
		background-position: 0 -10px;
}

body.removals #left_nav ul li.removals, body.removals #left_nav ul li.removals a {
	background-position:0 -10px;
}

#left_nav  ul li.remedial a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/remedial.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.remedial a:hover {
		background-position: 0 -10px;
}

body.remedial #left_nav ul li.remedial, body.remedial #left_nav ul li.remedial a {
	background-position:0 -10px;
}

#left_nav  ul li.waterproofing a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/waterproofing.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.waterproofing a:hover {
		background-position: 0 -10px;
}


body.waterproofing #left_nav ul li.waterproofing, body.waterproofing #left_nav ul li.waterproofing a {
	background-position:0 -10px;
}

#left_nav  ul li.grinding a{
	width: 175px;
	height:9px;
	background-image:url(../images/left_nav/grinding.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#left_nav  ul li.grinding a:hover {
		background-position: 0 -10px;
}


body.grinding #left_nav ul li.grinding, body.grinding #left_nav ul li.grinding a {
	background-position:0 -10px;
}